.maintextblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.maintextwhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.menubckrnd {  background-image: url(Images/flex_home_temp_r4_c19.gif); background-repeat: repeat-y}
